# os_sched.h File Reference

`#include "ace/config-all.h"`
`#include "ace/os_include/os_time.h"`

Include dependency graph for os_sched.h:

This graph shows which files directly or indirectly include this file:

## Classes

struct | cpu_set_t

## Defines

#define | ACE_CPU_SETSIZE 1024

## Detailed Description

execution scheduling (REALTIME)

Id
  os_sched.h,v 1.6 2005/12/29 09:12:33 jwillemsen Exp

Author:
  Don Hinton <dhinton@dresystems.com>

  This code was originally in various places including ace/OS.h.

## Define Documentation

#define ACE_CPU_SETSIZE 1024